1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Systemversion ohne Blur und Updatefunktion

Dieses Thema im Forum "Motorola Defy Forum" wurde erstellt von KRisM, 20.02.2011.

  1. KRisM, 20.02.2011 #1
    KRisM

    KRisM Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    4
    Registriert seit:
    20.02.2011
    Phone:
    Samsung Galaxy XCover 3
    Hallo zusammen.

    Ich habe seit ca. 2 Monaten ein Motorola Defy. Vor ein paar Tgen ist mir aufgefallen, dass ich eine andere Systemversion habe als andere Defy Besitzer.

    Ich habe die Systemversion:

    Moto_version.2.34.1.MB525.Retail.en.SEA

    Bei einem Freund ist aber folgende Version auf dem Telefon:

    Blur_version.2.5sowieso... kann ich jetzt nicht genau sagen.

    Das Ding ist, dass mich das, bis auf eine kleinigkeit, nicht ärgert. Schließlich verzichte ich gerne auf jede Art der Registrierung irgendwo, sprich in diesem Fall bei Facebook oder diesem MotoBlur.

    Ich habe mich beim ersten Aktivieren nur mit meinem Google-Acc. verknüpft - Blur oder Facebook haben nicht nachgefragt.

    Was mich jedoch ins Grübeln bringt ist, dass ich keine Updates machen kann. Wenn ich in den Einstellungen auf "Systemaktualisierungen" klicke, erhalte ich die Meldung:

    Bei anderen Geräten steht aber, sowas wie:

    .

    Also scheint das Update mit meiner Version nicht zu funktionieren.

    Sollte mir das Sorgen machen, oder gibt es sichere Möglichkeiten Updates anderweitig aufzuspielen?

    Vielen Dank für eure Hilfe!
     
  2. molex, 20.02.2011 #2
    molex

    molex Ehrenmitglied

    Beiträge:
    3,292
    Erhaltene Danke:
    1,466
    Registriert seit:
    14.08.2010
    Phone:
    Nexus 5X 32GB
  3. KRisM, 20.02.2011 #3
    KRisM

    KRisM Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    4
    Registriert seit:
    20.02.2011
    Phone:
    Samsung Galaxy XCover 3
    Hi, und danke für die Antwort.

    ich bin leider etwas überfragt, welches Gerät ich auswählen soll.

    MOTODEFY
    oder
    MOTODEFY Vodafone DE
    oder
    was anderes.

    Vodafone stimmt schon, da ich mein Telefon über Vodafone bezogen habe. Aber spielt der Anbieter dabei eine Rolle?

    Außerdem steht in der PDF auf der Motorola Seite:
    Meine Versionsnummer wird da nicht genannt.

    Bin mir unsicher, ob ich das ausprobieren sollte...
     
  4. henkholland, 20.02.2011 #4
    henkholland

    henkholland Fortgeschrittenes Mitglied

    Beiträge:
    334
    Erhaltene Danke:
    29
    Registriert seit:
    14.12.2010
    Deine ist ein SEA (SouthEastAsia) model.
     
  5. KRisM, 20.02.2011 #5
    KRisM

    KRisM Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    4
    Registriert seit:
    20.02.2011
    Phone:
    Samsung Galaxy XCover 3
    Hat alles wunderbar geklappt. Habe "MOTODEFY Vodafone DE" heruntergeladen, gestartet und die Anweisungen befolgt.

    Nur leider hat es gefühlte zwei Stunden gedauert bis die ganze Sache abgeschlossen war.

    ... und ich bin immer noch von der facebookregistrierung und der blurregistrierung verschont geblieben.
     

Diese Seite empfehlen